ETHEREAL-CHESS(6)

NAME
ethereal-chess - UCI-compliant chess engine

SYNOPSIS
ethereal-chess

DESCRIPTION
This manual page documents the ethereal-chess command.

ethereal-chess is an UCI-compliant chess engine

It uses the traditional alpha-beta framework in addition to a variety of pruning, reduction, extension, and other improvements. It's greatly influenced from Crafty, Stockfish, TSCP, MadChess and Fruit.

OPTIONS
This program does NOT follow the usual GNU command line syntax, with long options starting with two dashes.

SEE ALSO
More information about UCI (Universal Chess Interface) communication protocol in

https://en.wikipedia.org/wiki/Universal_Chess_Interface.

AUTHOR
ethereal-chess was written by Andrew Grant <andrew@grantnet.us>.

This manual page was written by Jose G. López <josgalo@gmail.com>, for the Debian project (but may be used by others).